<?php
require __DIR__ . '/../vendor/autoload.php';

$dir = new RecursiveDirectoryIterator(__DIR__ . '/../vendor/filament');
$iterator = new RecursiveIteratorIterator($dir);
foreach ($iterator as $f) {
    if ($f->isFile() && str_ends_with($f->getFilename(), 'Login.php')) {
        echo $f->getPathname() . "\n";
    }
}
